import { Component } from '@angular/core';

@Component({
  selector: 'jhi-review-badge',
  template: `
    <div class="ribbonContainer" *ngIf="true">
      <div class="ribbon" jhiTranslate="review.create.peerReviewed">reviewed</div>
    </div>
  `,
  styleUrls: ['./review-badge.component.scss'],
})
/**
 * very simple component that displays a ribbon if the exercise is peer reviewed
 * this is used in the exercise list and in the exercise detail page
 * TODO: this should be replaced by a directive that can be used on any component
 *
 */
export class ReviewBadgeComponent {}
